MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
Mutex.hxx File Reference

Go to the source code of this file.

## Variables
Mutex | smbclient_mutex
| Since libsmbclient is not thread-safe, this mutex must be locked during all libsmbclient function calls. More...

## Variable Documentation

Mutex smbclient_mutex

Since libsmbclient is not thread-safe, this mutex must be locked during all libsmbclient function calls.